[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomInterpolation.Execute

Execute the interpolation

## Declaration

Source position: fpcanvas.pp line 164

`protected procedure TFPCustomInterpolation.Execute(`
`x: Integer;`
`y: Integer;`
`w: Integer;`
`h: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.